import checkDoctype from "./check-doctype";
import useDevSetupWarning from "../use-dev-setup-warning";

export default function useStartupValidation() {
  useDevSetupWarning(() => {
    checkDoctype(document);
  }, []);
}
